Get Execution Correlations
Get execution correlation data for a trigger.
Returns execution data with correlation information to created tasks and workflows for debugging and monitoring purposes.
Args: trigger_id: The unique identifier of the trigger page: Page number for pagination page_size: Number of executions per page user_context: Authentication context trigger_service: Injected trigger service
Returns: Execution correlation data
Raises: HTTPException: If trigger not found
GET
Get Execution Correlations
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Slug of the workspace the request acts in
Maximum string length:
120Pattern:
^[a-z0-9]+(?:-[a-z0-9]+)*$Query Parameters
Page number
Required range:
1 <= x <= 1000000Number of executions per page
Required range:
1 <= x <= 100